model_list:
  - model_name: text-embedding-ada-002
    litellm_params:
      model: azure/azure-embedding-model
      api_base: "os.environ/AZURE_API_BASE"
      api_key: "os.environ/AZURE_API_KEY"
      api_version: "2023-07-01-preview"
    model_info:
      mode: embedding
      base_model: text-embedding-ada-002

litellm_settings: 
  set_verbose: True

general_settings: 
  background_health_checks: True # enable background health checks
  health_check_interval: 300 # frequency of background health checks